/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Template: astra
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra
Tags: custom-menu, custom-logo, entertainment, one-column, two-columns, left-sidebar, e-commerce, right-sidebar, custom-colors, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog
*/
@import url("fa7all.css");
@import url("bootstrap.min.css");
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
html {
	font-size: 16px;
	overflow-x: clip;
}
.btn {
	display: inline-flex;
	text-decoration: none !important;
	border-radius: 20px;
	align-items: center;
	justify-content: center;
	background: #f58f20;
	border: 1px solid #f58f20;
	transition: 250ms ease;
	color: #fff;
	padding: 0 10px;
	min-height: 45px;
}
.btn:hover {
	background: #fff;
	color: #f58f20;
}
/* overriding the transparent header's positioning */
.ast-theme-transparent-header #masthead {
	position: relative !important;
}
/* .ast-container, .ast-container-fluid {
	padding: 0;
} */
nav .menu-item {
  position: relative;
  display: inline-block; /* keeps underline sized to text */
  text-decoration: none;
}

nav .menu-item:after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -3px; 
  height: 2px; 
  background: #f58f20;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 350ms ease;
  transition-delay: 150ms;
}

nav .menu-item:hover::after,
nav .menu-item:focus-visible::after{
  transform: scaleX(1);
}

/* optional: nicer for keyboard users */
nav .menu-item:focus-visible{
  outline: none;
}

.pageWrapper {
	width: 1500px;
	max-width: 100%;
	margin: auto;
	overflow-x: clip;
	padding: 1rem;
}
.pageWrapper p {
	font-size: 1.125rem;
	line-height: 1.5;
	color: #282828;
	font-weight: 400;
}
.qhbCTA {
	height: 45px;
	padding: 0 2rem;
	display: inline-flex;
	text-decoration: none !important;
	align-items: center;
	justify-content: center;
	font-family: 'Work Sans',sans-serif;
	font-size: 1.25rem;
	line-height: 0;
	font-weight: 600;
	color: #fff !important;
	background-color: #00355C;
	transition: 250ms ease;
	border-radius: 40px;
}
.qhbCTA:hover {
	background-color: #0088BD;
	color: #fff;
}
.qhbCTAFlip {
	background-color: #0088BD;
	border: 2px solid #0088BD;
}
.qhbCTAFlip:hover {
	background-color: #00355C;
}
.twoCards {
	display: flex;
	gap: 2rem;
	align-items: center;
	margin-bottom: 3rem;
}
.twoCards > div {
	flex: 0 1 49%;
	flex-wrap: wrap;
}
.flip {
	flex-direction: row-reverse;
}
.threeCards {
	display: flex;
	gap: 2rem;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 3rem;
}
.threeCards > div {
	flex: 0 1 31%;
	margin: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.greyBG {
	background-color: #f6f6f6;
}
.greydient {
	background-image: linear-gradient(180deg,rgba(246,246,246,1) 0%,rgba(255,255,255,1) 100%);
	border-top: 2px solid #0088bd;
	display: flex;
	flex-direction: column;
	width: 450px;
	max-width: 95%;
	margin: 35px auto 0;
	padding: 2rem;
}
.greydient p {
	margin: 0;
	font-weight: 900;
	color: #00355C;
}
.greydient li {
	list-style: none;
	color: #0088bd;
	font-weight: 600;
}
.greydient li:before {
  content: "✓";
  transform: scale(.8);
  transform-origin: center right;
}
.shorty {
	width: 100px;
	border-top: 2px solid #00355c;
	margin: 25px auto;
}
@media screen and (max-width: 767px) {
	.twoCards,
	.threeCards,
	.flip {
		flex-direction: column;
	}
	.twoCards > div,
	.threeCards > div{
		flex: 0 1 100%;
	}
	.greydient {
		padding: 1rem;
	}
}
.container-responsive {
	width: 100%;
	position: relative;
	margin-inline: auto;
}
	.yesList li {
		color: #008000;
		list-style: none;
		position: relative;
		width: 100%;
		max-width: 350px;
		line-height: 1;
		margin-bottom: 10px;
	}
	.yesList li:before {
		content: '✔';
		position: absolute;
		top: 15px;
		left: -25px;
	}
	.noList li {
		color: #Eb5a10;
		list-style: none;
		position: relative;
		width: 100%;
		max-width: 350px;
		line-height: 1;
		margin-bottom: 10px;
	}
	.noList li:before {
		content: '✘';
		position: absolute;
		top: 15px;
		left: -25px;
	}
	.yesList li span,
	.noList li span {
		color: #323232;
	}
	.tightP {
		width: 90%;
		max-width: 750px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		line-height: 1.75;
		letter-spacing: .2px;
	}
	.contactSection {
		padding: 30px 15px;
		text-align: center;
		z-index: 2;
		position: relative;
		margin-top: 45px;
		background: #323232;
	}
	.contactSection h3 {
		position: relative;
		color: #fff;
		font-family: 'Lora', serif;
		font-style: italic;
		font-size: 45px;
		text-wrap: balance;
		margin: 25px auto;
	}
	.contactSection a {
		position: relative;
		background: #fff;
		color: #f58f20;
		width: 275px;
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
		text-transform: uppercase;
		font-size: 22px;
		margin: 25px auto;
		border-radius: 10px;
		font-weight: 700;
		text-decoration: none !important;
		transition: 250ms ease;
	}
	.contactSection a:hover {
		color: #fff;
		background: #f58f20;
	}
/*  Forms */
.gform_required_legend {
	display: none;
}
.gform_button {
	width: 75% !important;
	background: #f58f20 !important;
	font-size: 25px !important;
	padding: 15px !important;
	margin: auto !important;
	transition: 250ms ease !important;
}
.gform_button:hover {
	box-shadow: 0 0 10px #cacaca !important;
}